plugins {
    id('groovy-gradle-plugin')
}

dependencies {
    implementation(platform('com.ruoyi.platform:plugins-platform'))

    implementation(project(':java-conventions'))
    implementation('org.jetbrains.kotlin.jvm:org.jetbrains.kotlin.jvm.gradle.plugin')
    implementation('org.jetbrains.kotlin:kotlin-allopen')
}
